.kc-wrap {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -ms-touch-action: none;
    overflow:hidden;
    position:relative;
    background-position: center;
    width:100%;
	direction: ltr;
	height: 250px;
	padding: 0;
	margin: 0 auto;
}
.kc-horizon {
    visibility:hidden;
}
.kc-item {
	width: 130px;
	height: 190px;
    position:absolute;
    -webkit-tap-highlight-color:rgba(0,0,0,0); 
    visibility:hidden;
}
.kc-item img {
	position: absolute;
	pointer-events: none;
	width: 100%;
}
.kc-shadow-bottom {
    position:absolute !important;
    top:100% !important;
    width:100% !important;
    height:10% !important;
    background-image:url(../images/shadow-bottom.png);
    left:0px !important;
}
.kc-shadow-left, .kc-shadow-right {
    position:absolute !important;
    top:0% !important;    
    width:10% !important;
    height:100% !important;
    left:-10% !important;
    background-image:url(../images/shadow-left.png);
}
.kc-shadow-right {
    left:100% !important;
    background-image:url(../images/shadow-right.png);
}
@-moz-document url-prefix() {
    .kc-shadow-bottom, .kc-shadow-left, .kc-shadow-right {
         outline: 1px solid transparent;
    }
    .kc-reflection {
         outline: 1px solid transparent;
    }
}
.kc-reflection {
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:0px;
}
.kc-nav-wrap {
    display:inline-block;
    position:absolute;
    z-index:1000;
}
.kc-nav-button, .kc-nav-button-active {
    width:16px;
    height:16px;
    background-color: #888;
    float:left;
    margin-right:10px;
    cursor: pointer;
    border-radius: 16px;
    border:1px solid rgba(0,0,0,0.5);
}
.kc-nav-button.active {
    background-color: #fff;
}
.kc-nav-button.last {
    margin-right:0;
}
.DivNav {
	width: 100%;
	padding: 10px 0;
	color: #FFF;
	position: absolute;
	top: 250px;
	right: 0;
}
.NavLeft, .NavRight {
	float: right;
	width: 5%;
	cursor: pointer;
	font-size: 40px;
}
.NavRight {
	text-align: left;
}
.DivCurrentItem {
	height: 21px;
	text-align: center;
	font: normal 16px/21px "BNazanin";
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.DivCurrentItem span {
	font: normal 12px/21px "BNazanin";
}
.DivPrevItem, .DivNextItem, .DivPrevItem span, .DivNextItem span {
	height: 16px;
	text-align: center;
	font: normal 12px/16px "BNazanin";
	color: #666;
}
.NavLeft:hover,.NavRight:hover {
	color: #999;
}
.kc-wrap>div:last-child, .kc-wrap>div:nth-last-child(1) {
	display: none !important;
}
